### Method

# Gtk TreeModelSort convert_child_iter_to_iter

#### Declaration [src]

    gboolean
    gtk_tree_model_sort_convert_child_iter_to_iter (
      GtkTreeModelSort* tree_model_sort,
      GtkTreeIter* sort_iter,
      GtkTreeIter* child_iter
    )

#### Description [src]

Sets `sort_iter` to point to the row in `tree_model_sort` that corresponds to the row pointed at by `child_iter`. If `sort_iter` was not set, `FALSE` is returned. Note: a boolean is only returned since 2.14.

#### Parameters

`sort_iter` | `GtkTreeIter`
| An uninitialized `GtkTreeIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`child_iter` | `GtkTreeIter`
| A valid `GtkTreeIter` pointing to a row on the child model.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE`, if `sort_iter` was set, i.e. if `sort_iter` is a valid iterator pointer to a visible row in the child model.